2
Vote

Is this still a valid tool? Does not seem to work with 1.6

description

Hi,
 
I was wondering if this plug-in has been replaced by something else? When I try to install this when it is doing its initial checks it informs me that I do not have version 1.4 of the Azure SDK installed which is correct as I have version 1.6 (currently the latest) installed. Has this tool been superseded by another tool?
 
Thanks,
 
Adam

comments